Bug 1275406 - SE-Linux rule error "preventing systemd-logind from read access on the file OsIndicationsSupported-"
SE-Linux rule error "preventing systemd-logind from read access on the file O...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
23
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Lukas Vrabec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-26 16:04 EDT by Andreas Balg
Modified: 2016-10-10 14:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-10 14:12:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Balg 2015-10-26 16:04:05 EDT
SeLinux Error after Out-of-the Box installation:
Effects are currently unclear to me:

kt 25 19:46:40 localhost.localdomain setroubleshoot[2252]: SELinux is preventing systemd-logind from read access on the file OsIndicationsSupported-8be4df61-93ca-11d2-aa0d-00e098032b8c. For complete SEL
Okt 25 19:46:40 localhost.localdomain python3[2252]: SELinux is preventing systemd-logind from read access on the file OsIndicationsSupported-8be4df61-93ca-11d2-aa0d-00e098032b8c.
                                                     
                                                     *****  Plugin catchall (100. confidence) suggests   **************************
                                                     
                                                     If you believe that systemd-logind should be allowed read access on the OsIndicationsSupported-8be4df61-93ca-11d2-aa0d-00e098032b8c file by default.
                                                     Then you should report this as a bug.
                                                     You can generate a local policy module to allow this access.
                                                     Do
                                                     allow this access for now by executing:
                                                     # grep systemd-logind /var/log/audit/audit.log | audit2allow -M mypol
                                                     # semodule -i mypol.pp
Comment 1 Daniel Walsh 2015-10-27 11:23:07 EDT
Could you include the AVC messages

ausearch -m avc -ts recent
Comment 2 Andreas Balg 2015-11-09 13:24:09 EST
Sorry - I can't give the necessary information anymore - the respective system has been deleted and reinstalled meanwhile.
Comment 3 Andreas Balg 2016-10-10 11:58:44 EDT
As stated before:

Sorry - I can't give the necessary information anymore - the respective system has been deleted and reinstalled meanwhile.


Please stop bugging me to provide outstandig info's

Note You need to log in before you can comment on or make changes to this bug.